Package Details: onedrive-d-git 20150407.g62a0733-5

Git Clone URL: https://aur.archlinux.org/onedrive-d-git.git (read-only)
Package Base: onedrive-d-git
Description: Client daemon for Microsoft OneDrive service
Upstream URL: https://github.com/xybu/onedrive-d-old
Keywords: onedrive
Licenses: LGPL
Provides: onedrive-d
Submitter: pbrenna
Maintainer: None
Last Packager: luolimao
Votes: 22
Popularity: 0.000003
First Submitted: 2014-07-30 11:25
Last Updated: 2016-07-03 19:59

Latest Comments

1 2 3 4 Next › Last »

luolimao commented on 2016-10-22 18:43

@liberalphg: You need to install them manually; they are AUR packages, not Arch packages. Also, when reporting issues in the future, please put LANG=C before the command (so that it outputs in English).

brendjuan commented on 2016-10-14 22:50

@Onichan: I have similiar issues, I noticed in my logs It would try to download a file, have a slew of python errors, then repeated ouput "DEBUG: MainThread: added task "sy" "/home/{user}/OneDrive"." I basically put the file it did not want to download in the ignore file and restart onedrive-d. This basically ignores the problem, but its the only way I made all of my files (besides the issue files) to sync.

Onichan commented on 2016-09-28 16:58

Hello, I was testing this package, but it doesn't seems to sync all the files... the status give the daemon is sleeping...

If you need logs, ask me for them.

Thanks in advance

liberalphg commented on 2016-09-25 10:29

Please, fix this! Depedences not resolved. Thanks a lot!

https://i.imgsafe.org/7a6eea4837.jpg

luolimao commented on 2016-07-03 20:02

Provides array fixed, and all architectures are permitted.

ebs007 commented on 2016-06-30 19:31

please, coorect provides='onedrive-d' to rovides=('onedrive-d').

https://s31.postimg.org/71g79ld6z/Captura_de_tela_de_2016_06_30_16_25_52.png

PythonNut commented on 2016-04-14 00:21

Is there any reason ARM isn't supported?

Omar007 commented on 2016-03-07 15:01

I did an update today of my git packages and I noticed the same as @a-bostaurus.

To solve this, change the PKGBUILD as follows: add round brackets around the value of provides so that it says "provides=('onedrive-d')" instead of "provides='onedrive-d'".

a-bostaurus commented on 2016-02-13 15:08

There must be a problem. If I try to install I get:
==> Erstelle und installiere Paket
==> FEHLER: provides sollte ein Array sein {provides should be an array}
==> FEHLER:Makepkg konnte onedrive-d-git nicht erstellen.
==> Erstellen von onedrive-d-git neu starten?[j/N]

DePingus commented on 2016-02-11 02:32

Just FYI, I get the following error:
ERROR: provides should be an array

If I edit the package build and add parentheses in the provide line it installs.